<?php 
	include_once("../view/header-footer/InnerHeader.php");   
	include_once("leftMenu.php");   
?>    
<script> 
$(document).ready(function()
{   
 
        
        jQuery.validator.addMethod("lettersonly", function(value, element) 
        {
            return this.optional(element) || /^[a-z0-9\_\s]+$/i.test(value); 
        }, "Use alphanumaric & _ only"); 
        
        $( "#cuurentId" ).change(function() 
        {
               
              $.ajax({	
                    type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {TopUpDatacheck:1,Data:$(this).val()},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {   
                            if(data==1)
                                 $("#AvailbleId").html("<span style='color:green;'>Valid Id  &#x2713</span>");
                            else  if(data==3) {
                                $("#cuurentId").val('');
                                 $("#AvailbleId").html("<span style='color:red;'>Invalid</span>"); 
                            }
                            else  if(data==2) {
                                $("#cuurentId").val('');
                                 $("#AvailbleId").html("<span style='color:red;'>Not Available X</span>");      
                            }
                        }
                    });
               
             
        });
        
        
         $( "#TopPin" ).change(function() 
        {
               
              $.ajax({	
                    type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {CheckDataPin:1,Data:$(this).val()},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {    
                            var Data = JSON.parse(data);  
                            if(Data['Status']==1) 
                            {
                                 $("#MPINDetails").html("<span style='color:green;'>Valid PIN  Of Rs "+Data['Data']+" Rs &#x2713 </span>");
                                 
                                 var newStr = Data['Data'].replace(',','')
                                 $("#TpMt").val(parseInt(newStr));  
                            }
                            else    {
                                 $("#MPINDetails").html("<span style='color:red;'>Invalid PIN</span>");      
                                 $("#TopPin").val('');
                            }
                        }
                    });
               
             
        });
        
      
        
 

	$("#_frm").validate({
		
		errorElement:'div',
		rules:{ 
		 
			TopPin:{
				required:true   	
			} ,
			cuurentId:{
				required:true,
				lettersonly:true
			} 
		},
		messages:{ 
		    
			TopPin:{
				required:"Enter PIN" 
			},
			cuurentId:{
				required:"Ener Top Up User ID " 
			} 
			 
		}
	}); 
});  
</script>        
 
<div class="page-wrapper">
<div class="page-content"><style>
 button.close {
    float: right;
}   
    
#proceed {
  display: none;
} 

      
</style>
 
 <div class="user_content">
<div class="container">
<div class="row pt-2 pb-2">
<div class="col-sm-12">
<ol class="breadcrumb ml-3 mr-3">
<li class="breadcrumb-item"><a href="<?php echo ROOTPATH;?>">Home /</a> Left Team</li>
 
 
</ol>
</div>
</div>
<div class="user_main_card mb-3">
 
</div>
<div class="user_main_card mb-3">
<div class="user_card_body ">
<div class="user_card_body">
<div class="user_table_data">
<table class="user_table_info_record">
<tbody>
<tr>
<th>S No.</th>
<th>Id</th>
<th>Name</th> 
<th>Registration Date</th> 
 
</tr>
</tbody>
<tbody>
	<?php 
		$sr = 1;
		foreach($Ary as $dmm) 
		{
		    
		    if($dmm['left']!='') 
		    {
	?>
	<tr>
		<td><?php echo $sr++;?></td>
		<td><?php echo $dmm['left'];?> </td> 
		<td><?php echo $dmm['nm'];?> </td>
		<td><?php echo $dmm['RegOn'];?> </td>
		 
	</tr>
	<?php 
		     }
		  } 
	?>
	 
</tbody>
</table>
</div>
</div>

<!--div class="pagging text-center"><nav><ul class="pagination justify-content-center"><li class="page-item active"><span class="page-link">1<span class="sr-only">(current)</span></span></li><li class="page-item"><span class="page-link"><a href="https://atlanticworld.info/user/team/team-left?page=2&amp;" data-ci-pagination-page="2">2</a></span></li><li class="page-item"><span class="page-link"><a href="https://atlanticworld.info/user/team/team-left?page=3&amp;" data-ci-pagination-page="3">3</a></span></li><li class="page-item"><span class="page-link"><a href="https://atlanticworld.info/user/team/team-left?page=2&amp;" data-ci-pagination-page="2" rel="next">Next</a></span></li></ul></nav></div-->

</div>
</div>
</div>
</div>


</div>
<br>
<br>
 
</div> 
<?php 
    unset($_SESSION['Regis']);
	include_once("../view/header-footer/footer.php");    
?> 